
/* Class = "NSWindow"; title = "Uredi oznaku"; ObjectID = "4"; */
"4.title" = "Uredi oznaku";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "7"; */
"7.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Nadimak:"; ObjectID = "9"; */
"9.title" = "Nadimak:";

/* Class = "NSTextFieldCell"; title = "Poslužitelj:"; ObjectID = "19"; */
"19.title" = "Poslužitelj:";

/* Class = "NSTextFieldCell"; title = "Priključak:"; ObjectID = "23"; */
"23.title" = "Priključak:";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "26"; */
"26.title" = "Drugi prikazi";

/* Class = "NSTextFieldCell"; title = "Daljnje opcije"; ObjectID = "34"; */
"34.title" = "Daljnje opcije";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "38"; */
"38.title" = "Drugi prikazi";

/* Class = "NSTextFieldCell"; title = "Vremenska zona:"; ObjectID = "41"; */
"41.title" = "Vremenska zona:";

/* Class = "NSTextFieldCell"; title = "Web URL:"; ObjectID = "45"; */
"45.title" = "Web URL:";

/* Class = "NSTextFieldCell"; title = "Napomene:"; ObjectID = "54"; */
"54.title" = "Napomene:";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "57"; */
"57.title" = "Drugi prikazi";

/* Class = "NSTextFieldCell"; title = "Prijenos datoteka:"; ObjectID = "60"; */
"60.title" = "Prijenos datoteka:";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "63"; */
"63.title" = "Drugi prikazi";

/* Class = "NSTextFieldCell"; title = "Staza:"; ObjectID = "70"; */
"70.title" = "Staza:";

/* Class = "NSTextFieldCell"; title = "Mapa preuzimanja:"; ObjectID = "74"; */
"74.title" = "Mapa preuzimanja:";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "77"; */
"77.title" = "Drugi prikazi";

/* Class = "NSTextFieldCell"; title = "Kodiranje:"; ObjectID = "80"; */
"80.title" = "Kodiranje:";

/* Class = "NSTextFieldCell"; title = "Način povezivanja:"; ObjectID = "82"; */
"82.title" = "Način povezivanja:";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "85"; */
"85.title" = "Drugi prikazi";

/* Class = "NSButtonCell"; title = "Anonimna prijava"; ObjectID = "91"; */
"91.title" = "Anonimna prijava";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "Rid-Yt-ESf"; */
"Rid-Yt-ESf.title" = "Drugi prikazi";

/* Class = "NSTextFieldCell"; title = "Certifikat klijenta:"; ObjectID = "fjp-B7-iXe"; */
"fjp-B7-iXe.title" = "Certifikat klijenta:";

/* Class = "NSTextFieldCell"; title = "Etikete:"; ObjectID = "gXi-li-e59"; */
"gXi-li-e59.title" = "Etikete:";

/* Class = "NSTextFieldCell"; title = "Privatni SSH ključ:"; ObjectID = "lzW-Ge-6R8"; */
"lzW-Ge-6R8.title" = "Privatni SSH ključ:";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "uGC-Fo-Mxy"; */
"uGC-Fo-Mxy.title" = "Drugi prikazi";
